/* COLORS
#1b77f6
blue
#1662dd
pink
#ab33de */

/* UTILITIES */

.p-body p {
    padding: 10px 50px;
}

.p-big p {
    font-size: 24px;
}

.icon-set {
    margin: 0 auto;
    text-align: center;
}

.section {
    padding-top: 100px;
    padding-bottom: 100px;
    display: grid;
}

.gradient {
    /*  For the gradient  */
    background: rgb(171, 51, 222);
    background: -moz-linear-gradient( 90deg, rgba(171, 51, 222, 1) 0%, rgba(0, 121, 247, 1) 100%);
    background: -webkit-linear-gradient( 90deg, rgba(171, 51, 222, 1) 0%, rgba(0, 121, 247, 1) 100%);
    background: linear-gradient( 90deg, rgba(171, 51, 222, 1) 0%, rgba(0, 121, 247, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ab33de", endColorstr="#0079f7", GradientType=1);
}

.gradient-inverse {
    /*  For the gradient  */
    background: rgb(22, 98, 221);
    background: -moz-linear-gradient(90deg, rgba(22, 98, 221, 1) 0%, rgba(171, 51, 222, 1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(22, 98, 221, 1) 0%, rgba(171, 51, 222, 1) 100%);
    background: linear-gradient(90deg, rgba(22, 98, 221, 1) 0%, rgba(171, 51, 222, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1662dd", endColorstr="#ab33de", GradientType=1);
}

.box-shadow {
    /*  For the box-shadow  */
    -webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.5) !important;
}

/* TITLE BANNER */

.banner-title {
    width: 100%;
    height: 225px;
    padding: 25px;
    color: #fff;
    display: grid;
    justify-items: center;
    align-items: center;
    text-align: center;
}

.banner-icons {
    height: 75px;
    margin: 20px 0 20px;
}

.banner-mt {
    margin-top: 65px;
}

.banner-gradient {
    /*  For the gradient  */
    background: rgb(22, 98, 221);
    background: -moz-linear-gradient(90deg, rgba(22, 98, 221, 1) 0%, rgba(171, 51, 222, 1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(22, 98, 221, 1) 0%, rgba(171, 51, 222, 1) 100%);
    background: linear-gradient(90deg, rgba(22, 98, 221, 1) 0%, rgba(171, 51, 222, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1662dd", endColorstr="#ab33de", GradientType=1);
    transition-duration: 0.5s;
}

.banner-hover:hover {
    color: #fff;
    box-shadow: 0 3px 15px -2px rgba(0, 0, 0, 0.25);
    /*  For the gradient  */
    background: rgb(37, 112, 233);
    background: -moz-linear-gradient(90deg, rgba(37, 112, 233) 0%, rgb(183, 63, 235) 100%);
    background: -webkit-linear-gradient(90deg, rgba(37, 112, 233) 0%, rgba(183, 63, 235) 100%);
    background: linear-gradient(90deg, rgba(37, 112, 233) 0%, rgb(183, 63, 235) 100%);
}

.banner-hover:hover h3 {
    font-size: 38px;
}

/* MAIN BUTTON */

.jbtn {
    width: 150px;
    /* height: 50px; */
    border: 3px solid white;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
    color: white;
    transition-duration: 0.5s;
    padding-top: 10px;
    padding-bottom: 10px;
}

.jbtn:hover {
    color: #1b77f6;
    background: white;
}

/* PINK BUTTON */

.jbtn-pink {
    background-color: #ab33de;
    border: 1px solid #ab33de;
    color: #fff !important;
}

.jbtn-pink:hover {
    background-color: #ab33de;
    border: 1px solid #ab33de;
    color: #fff !important;
}

.jbtn-pink-outline {
    border: 1px solid #ab33de;
    color: #ab33de !important;
}

.jbtn-pink-outline:hover {
    background-color: #ab33de;
    border: 1px solid #ab33de;
    color: white !important;
}

/* BLUE BUTTON */

.jbtn-blue {
    background-color: #1662dd;
    border: 1px solid #1662dd;
    color: #fff !important;
}

.jbtn-blue:hover {
    background-color: #1662dd;
    border: 1px solid #1662dd;
    color: #fff !important;
    transform: scale(0.9);
}

.jbtn-blue-outline {
    border: 1px solid #1662dd;
    color: #1662dd !important;
}

.jbtn-blue-outline:hover {
    background-color: #1662dd;
    border: 1px solid #1662dd;
    color: white !important;
    /*transform: scale(0.9);
     box-shadow: 0 3px 15px -2px rgba(0, 0, 0, 0.25); */
}

/* BTN WHITE */

.jbtn-white {
    background-color: white;
    border: 3px solid white;
    color: #1662dd !important;
}

.jbtn-white:hover {
    background-color: white;
    border: 3px solid white;
    color: #1662dd !important;
}

/* BTN OUTLINE WHITE */

.jbtn-white-outline {
    border: 3px solid white;
    color: white !important;
}

.jbtn-white-outline:hover {
    background-color: transparent;
    border: 3px solid white;
    color: white !important;
}

/* BTN GRADIENT */

.jbtn-gradient {
    color: #1662dd;
    border: 1px solid #1662dd;
    transition-duration: unset;
}

.jbtn-gradient:hover {
    border: 1px solid #ab33de;
    color: #fff !important;
    background: rgb(171, 51, 222);
    background: -moz-linear-gradient(90deg, rgba(171, 51, 222, 1) 0%, rgba(0, 121, 247, 1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(171, 51, 222, 1) 0%, rgba(0, 121, 247, 1) 100%);
    background: linear-gradient(90deg, rgba(171, 51, 222, 1) 0%, rgba(0, 121, 247, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ab33de", endColorstr="#0079f7", GradientType=1);
}

/* BUTTON EFFECT */

.jbtn-scale {
    transition-property: transform;
}

.jbtn-scale:hover {
    transform: scale(0.9);
}

a.link-white{
    color: white;
    text-decoration: underline;
}

a.link-white:hover{
    color: white;
}

@media only screen and (max-width: 500px) {
    .icon-set {
        margin: 0;
    }
}